.ow_logo_wrap a{background-image:url(https://pineapplexchange.com/ow_userfiles/themes/theme_image_8.png)}
.ow_logo_wrap a {
     height: 55px;
}

.base_index_page .ow_header {
    position: relative;
    min-height: 593px;
    /* margin-bottom: 94px; */
    background-image: url(images/header_bg.svg);
    background-repeat: no-repeat;
    background-position: 120px center;
    padding-top: 64px;
    background-color: #3D0071;
}

.ow_page_top_blc {
    background-color: #3D0071;
}

.ow_header {
    background-image: none;
    min-height: 64px;
    background: #3D0071;
    padding-top: 0;
}

.ow_site_panel_wrap {
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 99;
    background: #3D0071;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.ow_menu_wrap {
    height: auto;
    display: table;
    width: 100%;
    position: relative;
    z-index: 1;
    background: #3D0071;
    padding: 20px 0 1px 0;
    margin-bottom: 41px;
}

.ow_footer {
    padding: 0 0 46px;
    background: #3D0071;
}

.base_index_page .custom_aurora_qs_widget_index::before {
    content: "";
    display: block;
    width: 100%;
    height: 296px;
    background: #3D0071;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.ow_site_panel_wrap.site_panel_wrap_bg_color {
    background: #3D0071;
    padding-top: 0;
}

.loader:before,
.loader:after {
    content: "";
    height: 40px;
    width: 40px;
    border: 8px solid #3D0071;
    border-radius: 10px;
    position: absolute;
    top: 0;
}

.ow_console_item.ow_console_button:hover {
    background-color: #2F0057;
    border-color: #2F0057;
    color: #fff;
}

li.ow_console_lang_item:hover {
    color: #2F0057;
}

.jspDrag {
    background: #2F0057;
}

html body .ow_console_view_all_btn {
    text-decoration: none;
    display: block;
    line-height: 32px;
    padding: 8px 0;
    text-align: center;
    background: #2F0057;
    color: #fff;
}

.ow_console_view_all_btn:hover {
    background: #2F0057;
}

.ow_console_messages_viewall a, .ow_console_messages_send a {
    display: inline-block;
    width: 100%;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
    background: #2F0057;
    color: #fff;
    font-size: 13px;
    border-radius: 8px;
}

span.ow_button {
    display: inline-block;
    background-color: #2F0057;
    background-image: none;
    text-transform: none;
    border-radius: 8px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ui-autocomplete li.ui-menu-item:hover {
    background-color: #2F0057;
}

.ow_status_update_btn_block .ow_attachment_btn span.ow_button {
    margin-top: 8px;
    border-radius: 8px;
    background-color: #2F0057;
    border: none;
}

.ow_count_bg {
    border-radius: 12px;
    display: inline-block;
    background: none repeat scroll 0 0 #2F0057;
    width: auto!important;
    overflow: hidden;
    padding: 0 6px;
    min-width: 19px;
    box-sizing: border-box;
}

.site_panel_wrap_bg_color .ow_count_bg {
    background: none repeat scroll 0 0 #2F0057;
}

.ow_count_active {
    background: none repeat scroll 0 0 #2F0057;
}

.ow_bl a {
    display: block;
    line-height: 24px;
    height: 24px;
    text-decoration: none;
    color: #fff;
    background: #2F0057;
    font-size: 12px;
    border-radius: 4px;
    padding: 0 8px 0 8px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ow_profile_action_toolbar li {
    background: #2F0057;
    border-radius: 3px;
}

.ow_bl.ow_box_toolbar li a {
    border-radius: 8px;
    background: #2F0057;
    height: 40px;
    line-height: 40px;
    text-transform: none;
    font-size: 14px;
    border: none;
    color: #fff;
    padding: 0 18px;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

span.ow_blitem {
    line-height: 24px;
    height: 24px;
    display: inline-block;
    margin: 0 7px 0 0;
    color: #F7F8F8;
    background: #2F0057;
    font-size: 12px;
    border-radius: 4px;
    padding: 0 2px 0 2px;
}

.ow_paging a.active, .ow_paging a:hover {
    background: #2F0057;
    color: #fff;
}

.ow_outline {
    color: #2F0057;
}

.ow_mailbox_log .ow_dialog_item.even .ow_dialog_in_item {
    border-radius: 8px 0 8px 8px;
    background-color: #2F0057;
    color: #fff;
}

html body .ow_chat_dialog_wrap .ow_count_active, .ow_chat .ow_count_active {
    background: none repeat scroll 0 0 #2F0057;
}

html body .ow_chat_dialog_wrap .ow_count_active, .ow_chat .ow_count_active .ow_count{
    color: #fff;
    background: #2F0057;
}

.ow_photo_item .ow_photo_context_action {
    border: none;
    border-radius: 4px;
    top: 8px;
    right: 8px;
    background: #2F0057;
}

body .ow_photo_context_action .ow_context_action {
    background-image: url(images/context_action_arrow.svg);
    background-color: #2F0057;
    width: 22px;
    height: 21px;
    border-radius: 4px;
}

body .ow_photo_context_action .ow_context_action:hover {
    background-image: url(images/context_action_arrow.svg);
    background-color: #2F0057;
}

.ow_photo_context_action .ow_context_action_list a:hover {
    background-color: #2F0057;
    color: #F7F8F8;
}

.ow_photo_pint_mode .ow_photo_item_wrap .ow_photo_item_info {
    background-color: #2F0057;
}

html body .ow_photo_context_action {
    background-color: #2F0057;
}

.ow_photo_edit_mode .ow_photo_item_checked .ow_photo_chekbox_area .ow_photo_checkbox {
    background-image: url(images/ic_checkbox_icon.svg);
    background-color: #2F0057;
    border-color: #2F0057;
    background-repeat: no-repeat;
    background-position: center;
}

.ow_searchbar_ac li:hover {
    background-color: #2F0057;
    color: #fff;
}

html body .ow_privacy_userlist_main_item:hover {
    background-color: #2F0057;
    color: #fff;
}

.ow_dropdown_list li:hover {
    background-color: #2F0057;
    color: #F7F8F8;
}

ul.ow_bl_narrow li a:hover {
    background: #2F0057;
    color: #fff;
}

.ow_newsfeed_date:hover {
    color: #2F0057;
}

.ac_over {
    background-color: #2F0057;
    color: #fff;
    border-radius: 4px;
}

.ow_tip {
    display: inline-block;
    position: absolute;
    z-index: 10005;
    color: #2F0057;
}

.ow_tip_right .ow_tip_arrow span {
    border-right-color: #2F0057;
    border-right-style: solid;
    border-right-width: 5px;
    border-left-width: 0;
}

.ow_tip_left .ow_tip_arrow span {
    border-left-color: #2F0057;
    border-left-style: solid;
    border-left-width: 5px;
    border-right-width: 0;
}

.ow_tip_bot .ow_tip_arrow span {
    border-bottom-color: #2F0057;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-top-width: 0;
}

.ow_tip_top .ow_tip_arrow span {
    border-top-color: #2F0057;
    border-top-style: solid;
    border-top-width: 5px;
    border-bottom-width: 0;
}

.ow_tip_box {
    padding: 2px 9px 4px;
    background-color: #2F0057;
    color: #fff;
    font-size: 11px;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    max-width: 200px;
    text-align: left;
}

.ow_message_cont .ow_message_node.info {
   color: #F7F8F8;
    background: #2F0057;
    text-transform: uppercase;
}

html body .ow_context_action {
    display: inline-block;
    position: relative;
    z-index: 3;
    font-size: 11px;
    vertical-align: top;
    zoom: 1;
    height: 21px;
    padding: 0 6px;
    line-height: 21px;
    border-radius: 3px;
    background: #2F0057;
}

.ow_context_action_value_block .ow_context_action, 
.ow_context_action_value_block .ow_context_action:hover, 
.ow_context_action_value_block .ow_context_action:active {
    background-image: none;
    color: #fff;
    background: #2F0057;
    border-style: solid;
    height: 24px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ow_context_action_value_block .ow_context_action:hover {
    background: #2F0057;
}

.ow_context_action_list a:hover {
    text-decoration: none;
    color: #fff;
    background: #2F0057;
}

html body  .ow_site_panel_wrap .ow_console_item .ow_console_dropdown_cont a:hover {
    color: #2F0057;
}

html body  .ow_site_panel_wrap .ow_console_invt_cont a:hover {
    color: #F7F8F8;
    background: #2F0057;
    border-color: #2B808B;
}

html body  .ow_site_panel_wrap .ow_console_invt_txt a:hover {
    text-decoration: underline;
    background: transparent;
    color: #2F0057;
}

.index_join_button, body .camera_wrap .index_join_button {
    height: 56px;
    background-color: #2F0057;
    border-radius: 50px;
    line-height: 57px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Manrope', "Helvetica CY", sans-serif;
    font-weight: 500;
    display: inline-block;
    padding: 0 54px;
}

.index_qs_widget .ow_qs_btn .ow_button {
    background-color: #2F0057;
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.index_qs_widget .index_qs_widget_link {
    font-family: 'Manrope', "Helvetica CY", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #2F0057;
    text-decoration: none;
    text-align: left;
}

.ow_tooltip_body .ow_console_lang .ow_console_lang_item:hover span {
    color: #2F0057;
}

html body div .ow_content .dashboard-BASE_CMP_QuickLinksWidget .ow_green {
    margin: 0;
    color: #fff;
    background: transparent;
    line-height: 17px;
    font-size: 11px;
    background: #2F0057;
    border-radius: 12px;
    text-align: center;
    letter-spacing: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #2F0057;
}

.ow_mailbox_conv_options_inner .ow_context_action_value_block .ow_context_action {
    background-color: #2F0057;
}

.ow_console_messages_viewall a:hover, .ow_console_messages_send a:hover {
    color: #fff;
    background-color: #631E9D;
}

span.ow_button:hover {
    background: #631E9D;
}

.ow_status_update_btn_block .ow_attachment_btn span.ow_button:hover {
    background-color: #631E9D;
    border: none;
}

html body .ow_forum_search_context_menu .ow_context_action:hover {
    background-color: #631E9D;
}

.ow_bl a:hover {
    background: #631E9D;
}

.ow_bl.ow_box_toolbar li a:hover {
    background-color: #631E9D;
    color: #fff;
}

span.ow_blitem:hover {
    background: #631E9D;
}

.index_join_button:hover, body .camera_wrap .index_join_button:hover {
    text-decoration: none;
    color: #fff;
    background-color: #631E9D;
}

.index_qs_widget .ow_qs_btn .ow_button:hover {
    background: #631E9D;
    color: #fff;
}

html body  .ow_gift_templates  .ow_gift_wrapper.ow_alt2 {
    border: 3px solid #631E9D;
    border-radius: 16px;
}